#ifndef _UCP_WDT_H_
#define _UCP_WDT_H_

#include "typedef.h"
void ucp_wdt0_init(int32_t mode);

void ucp_wdt1_init(int32_t mode);

void ucp_wdt0_int_init();

void ucp_wdt1_int_init();

void isr_ucp_wdt0(void);

void isr_ucp_wdt1(void);

void ucp_wdt0_feed();

void ucp_wdt1_feed();

#endif
